.djdt {
	width:430px;
	padding:0px;
	font-size:12px;
	margin:0 auto;
}
.djdt .TabTitle {
	width:430px;
	height:22px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	border-bottom:1px solid #dcdcdc;
}
.djdt .TabTitle ul {
float:left;
width:200px;
display:inline;
	margin:0px;
	padding:0px;
}
.djdt .TabTitle a {
float:right;
width:40px;
margin-top:6px;
}
.djdt .TabTitle li {
	float:left;
	margin-left:5px;
	cursor:pointer;
	color:#fff;
	padding:0px;
}
.blka {
	height:20px;
	line-height:20px;
	text-align:center;
	margin:5px 0px;
	margin-top:8px;
}
.blka b {
	color:#0347a6;
}
.blka b a{
	color:#0347a6;
}
.djdt .TabTitle .active {
	width:69px;
	color:#fff;
	font-weight:bold;
	height:22px;
	line-height:22px;
	background-image:url(../images/tab_a_hover.jpg);
	text-align:center;
}
.djdt .TabTitle .normal {
	display:block;
	cursor:pointer;
	width:69px;
	text-align:center;
	background:url(../images/tab1_a.jpg) no-repeat;
	background-repeat: no-repeat;
	color:#fff;
	font-weight:bold;
	height:22px;
	line-height: 22px;
	padding: 0px;
}
.djdt .TabContent {
	color:#727272;
	width:430px;
	margin-top:5px;
}
.djdt .TabContent ul {
	overflow:hidden;
	width:422px;
	margin:0 auto;
}
.djdt .TabContent li {
	height:28px;
	line-height:28px;
	background-image:url(../images/list.jpg);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom:1px dashed #cccccc;
	padding-left:10px;
}
.djdt .TabContent li span {
	float:right;
	color:#727272;
}
.none {
	display:none;
}